.search-options {
  margin: 0px 35px 0px 35px;
}

.search-options h2 {
  font-size: 30px;
  color: #0077aa;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 25px;
}

.search-options h3 {
  font-size: 20px;
  color: #0077aa;
  text-align: center;
  text-indent: 0px!important;
  height: 100%;
  margin-bottom: 35px;
}

.search-options p {
  padding-bottom: 10px;
}



#container4 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	
}
#container3 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:25%;
	
}
#container2 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:25%;
	
}
#container1 {
	float:left;
	width:100%;
	position:relative;
	right:25%;
	
}
#col1 {
	float:left;
	width:21%;
	position:relative;
	left:77%;
	overflow:hidden;
}
#col2 {
	float:left;
	width:21%;
	position:relative;
	left:81%;
	overflow:hidden;
}
#col3 {
	float:left;
	width:21%;
	position:relative;
	left:85%;
	overflow:hidden;
}
#col4 {
	float:left;
	width:21%;
	position:relative;
	left:89%;
	overflow:hidden;
}